- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Exiv2::TagDetails Struct Reference

Helper structure for lookup tables for translations of numeric tag values to human readable labels. More...

`#include <tags.hpp>`

List of all members.

## Public Member Functions
bool | operator== (long key) const
| Comparison operator for use with the find template.
## Public Attributes
long | val_
| Tag value.
char * | label_
| Translation of the tag value.

## Detailed Description

Helper structure for lookup tables for translations of numeric tag values to human readable labels.

The documentation for this struct was generated from the following file:

- tags.hpp